﻿@charset "utf-8";
/* --------------------

共通

--------------------*/


/* --------------------
リセット
--------------------*/
.c-raw-html {
  color: #000;
  background: #FFF;
}

.c-raw-html,
.c-raw-html div,
.c-raw-html dl,
.c-raw-html dt,
.c-raw-html dd,
.c-raw-html ul,
.c-raw-html ol,
.c-raw-html li,
.c-raw-html h1,
.c-raw-html h2,
.c-raw-html h3,
.c-raw-html h4,
.c-raw-html h5,
.c-raw-html h6,
.c-raw-html pre,
.c-raw-html code,
.c-raw-html form,
.c-raw-html fieldset,
.c-raw-html legend,
.c-raw-html input,
.c-raw-html textarea,
.c-raw-html p,
.c-raw-html blockquote,
.c-raw-html th,
.c-raw-html td {
  margin: 0;
  padding: 0;
}

.c-raw-html table {
  border-collapse: collapse;
  border-spacing: 0;
}

.c-raw-html fieldset,
.c-raw-html img {
  border: 0;
}

.c-raw-html address,
.c-raw-html caption,
.c-raw-html cite,
.c-raw-html code,
.c-raw-html dfn,
.c-raw-html em,
.c-raw-html strong,
.c-raw-html th,
.c-raw-html var {
  font-style: normal;
  font-weight: normal;
}

.c-raw-html ol,
.c-raw-html ul {
  list-style: none;
}

.c-raw-html caption,
.c-raw-html th {
  text-align: left;
}

.c-raw-html h1,
.c-raw-html h2,
.c-raw-html h3,
.c-raw-html h4,
.c-raw-html h5,
.c-raw-html h6 {
  font-size: 100%;
  font-weight: normal;
}

.c-raw-html q:before,
.c-raw-html q:after {
  content: '';
}

.c-raw-html abbr,
.c-raw-html acronym {
  border: 0;
  font-variant: normal;
}

.c-raw-html sup {
  vertical-align: text-top;
}

.c-raw-html sub {
  vertical-align: text-bottom;
}

.c-raw-html input,
.c-raw-html textarea,
.c-raw-html select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
}

.c-raw-html input,
.c-raw-html textarea,
.c-raw-html select {
  *font-size: 100%;
}

.c-raw-html legend {
  color: #000;
}

/* --------------------
基本
--------------------*/
.c-raw-html * {
  margin: 0;
  padding: 0;
}

/* .c-raw-html {
  font-family: 'メイリオ', Meiryo, 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', sans-serif;
  font-size: 62.5%;
  height: 100%;
  overflow-y: scroll;
} */
.c-raw-html {
  position: relative;
  width: 100%;
  min-height: 100%;
  /* overflow: hidden; */
  color: #444444;
  font-size: 1.4rem;
  line-height: 1.6;
  word-wrap: break-word;
  -webkit-text-size-adjust: none;
  -webkit-font-smoothing: antialiased;
}

.c-raw-html a {
  text-decoration: none;
  outline: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.c-raw-html img {
  width: 100%;
  vertical-align: bottom;
}

.c-raw-html .inline {
  letter-spacing: -0.4em;
}

.c-raw-html .inline li {
  display: inline-block;
  letter-spacing: 0;
}

.c-raw-html .txtCenter {
  text-align: center;
}

.c-raw-html .txtBold {
  font-weight: bold;
}

.c-raw-html .boxLeft {
  float: left;
}

.c-raw-html .boxRight {
  float: right;
}

.c-raw-html .pc {
  display: none;
}

.c-raw-html .sp {
  display: block;
}

.c-raw-html .spShow {
  display: block;
}

.c-raw-html .spHide {
  display: none;
}

.c-raw-html #warpAll {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.c-raw-html .modBoxWrap {
  position: relative;
}

.c-raw-html .boxInr {
  position: relative;
  margin: 0 15px;
  box-sizing: border-box;
  z-index: 1001;
}

.c-raw-html .modBoxInr {
  position: relative;
  padding: 15px;
  box-sizing: border-box;
  background: #ffffff;
  height: 100%;
  overflow-y: auto;
}

.c-raw-html .modBoxModal {
  position: relative;
  padding: 40px 0;
  box-sizing: border-box;
}

.c-raw-html .section {
  position: relative;
}

.c-raw-html .ancher {
  padding-top: 40px;
  margin-top: -40px;
}

@media (min-width: 768px) {
  .c-raw-html {
    min-width: 980px;
    font-size: 1.6rem;
    line-height: 1.8;
  }

  .c-raw-html .fade:hover {
    opacity: 0.8;
  }

  .c-raw-html .pc {
    display: block;
  }

  .c-raw-html .sp {
    display: none;
  }

  .c-raw-html .spShow {
    display: none;
  }

  .c-raw-html .boxInr {
    width: 920px;
    margin: 0 auto;
  }

  .c-raw-html .modBoxModal {
    width: 920px;
    padding-top: 50px;
    margin: 0 auto;
  }

  .c-raw-html .ancher {
    padding-top: 46px;
    margin-top: -46px;
  }
}

/* --------------------
pagetop
--------------------*/
.c-raw-html .pagetop {
  position: fixed;
  z-index: 110;
  right: 0;
  bottom: 80px;
  width: 25px;
  display: none;
}

@media (min-width: 768px) {
  .c-raw-html .pagetop {
    bottom: 130px;
    width: 35px;
  }
}